[Overview][Constants][Types][Classes][Index] | Reference for unit 'Zipper' (#fcl)

# EZipError

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception raised for errors in TZipper and TUnZipper

## Declaration

Source position: zipper.pp line 615

`type EZipError = class(Exception)`

## Inheritance

`EZipError` |  | Exception raised for errors in TZipper and TUnZipper
`Exception`
`TObject`